gpgme-1.0, at least

I worked a bit on Sylpheed-Claws plugins and gpgme support !
So, to make it short, SC now sports:

  • gpgme-1.0 support
  • a new pgpcore plugin, used by both pgpmime and pgpinline
  • a plugin dependancy system, so that loading pgpmime loads pgpcore automatically, or spamassassin_gtk loads spamassassin. Removing a plugin also removes the ones that depend on it.

Yeah! 1.9.13 is going to take over the world!

  •  
  •  
  •  
  •